body {
	padding: 0;
	margin: 0;
}
form {
	padding: 0;
	margin: 0;
	font-family: tahoma;
	font-size: 12px;
}
a {
	color: #0658C6;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}



.font_12 {
	font-family: tahoma;
	font-size: 12px;
	line-height: 20px;
}
.font_14 {
	font-family: tahoma;
	font-size: 14px;
}

.font_12b {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
}

.imgfont {
	font-family: Wingdings;
}
.imgfont2 {
	font-family: Webdings;
}

.font_10 {
	font-family: tahoma;
	font-size: 10px;
}
.font_14b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.newp {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #666666;
}
.services {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 22px;
}
